.st-one-gallery .gallery__grid-image img {
  height: 471px;
}
.st-two-gallery .gallery__grid-image img {
  height: 471px;
}
.st-three .gallery__grid-image img {
    width: 100%; 
    height: 300px; 
    object-fit: cover; 
    display: block; 
}

.st-four .gallery__grid-image img {
    width:  416; 
    height: 400px; 
}



/*----Blog Meta issue ----*/
li.blog__meta-cmnt span{
    color: #E8A41D;
    margin-right: 5px;
}

.fourzero-p {
  background-size: cover;
  height: 100vh;
  width: 100vw;
}

/*-----Booking Form Css For Desgin Issue----*/

.flatpickr-months .flatpickr-month {
	height: 50px !important;
}
.flatpickr-current-month {
	padding-top: 0px !important;
}
.flatpickr-current-month .flatpickr-monthDropdown-months {
	padding-left: 0px !important;
	background: transparent;
}
.flatpickr-current-month .flatpickr-monthDropdown-months:hover, .numInputWrapper:hover, .numInputWrapper span:hover {
	background: transparent;
}
.flatpickr-current-month .numInputWrapper {
	width: 8ch !important;
}
.numInputWrapper span {
	width: 15px !important;
	padding: 0px !important;
	border: none !important;
}
.booking__form-btn input.wpcf7-form-control.wpcf7-submit.has-spinner.custom-btn.custom-btn--fluid {
	padding: 0px 30px;
}


/* 404 page specific scroll disable */
body.error404 {
  overflow: hidden;
}


/*-----Room style Css For Desgin Issue----*/
@media (min-width: 992px) {
  /* Targeting the 2nd and 3rd child elements under .room__wrapper on large screens */

  
  .room__wrapper .row .col-lg-4:nth-child(2) .room__item-thumb {
    max-height: 180px !important;
  }

  /* Apply consistent image scaling for better responsiveness */
  .room__item-thumb img {
    width: 100%;
    height: auto;
  }
}